<?xml version="1.0" encoding="utf-8"?>
<com.gh.gamecenter.common.view.GuideMaskLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:gml_mask_color="@color/black_alpha_40"
    app:gml_radius="4dp">

    <ImageView
        android:id="@+id/guideIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        app:srcCompat="@drawable/guide_game_detail_function_tag" />

    <View
        android:id="@+id/containerView"
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:layout_marginStart="16dp"
        android:layout_marginEnd="16dp" />

    <View
        android:id="@+id/accelerateView"
        android:layout_width="45dp"
        android:layout_height="32dp"
        android:layout_gravity="end"
        android:layout_marginEnd="20dp" />

</com.gh.gamecenter.common.view.GuideMaskLayout>